*{
      font-size:14px;
}
body{
	position: relative;
}
body,ul,li,p,a,img{
	padding: 0;
	margin: 0;
	border:0;
	font-family: Microsoft Yahei;
}
dt,ul,li,a{
      font-size:14px;
}
a{
	text-decoration: none;
	color: #333;
	font-family: Microsoft Yahei;
}
a:hover{
	color: red;
	font-family: Microsoft Yahei;
}
textarea,
input[type="text"]{
	line-height: 23px;
	border-radius: 3px;
	border: 1px solid #dbdbdb;
}

.menu{
	height:49px;
	text-align:center;
}
.menu-list{
	margin: 0 auto;
	width:1050px;
	list-style-type: none;
	overflow: hidden;
	zoom: 1;
	
}
.menu .menu-item{
	float: left;
}
.menu .menu-item a{
	display: block;
	width:120px;
	line-height:49px;
	padding:0px 5px;
	font-size:16px;
	color: #fff;
	text-align:center;
}
.menu .menu-item a:hover{
	color:#333;
	background-image:url(../images/nav.jpg);
}

.item{
	list-style-type: none;
	border-bottom:1px #aaa dashed;
	height:32px;
	width:280px;
	line-height:32px;
	margin-left:0px;
}
.item1{
	list-style-type: none;
	border-bottom:1px #aaa dashed;
	height:32px;
	width:260px;
	line-height:32px;
	margin-left:3px;
}

.footer,
.footer a{
	color: #fff;
}
.left_font {
      font-size:19px;
	  color:#9cf;
	  padding-left:20px;
	  }
.left_font1 {
      font-size:13px;
	  color:#ccc;
	  padding-left:0px;
	  }
	 
.about a {
	list-style-type: none;
	border-bottom:1px #ccc dashed;
	height:40px;
	width:240px;
	line-height:40px;
	text-align:center;
	color:#333;
	font-size:15px;
	background-color:#E7E7E7;
	display:inline-block;
}
.about a:hover {
	list-style-type: none;
	border-bottom:1px #ccc dashed;
	height:40px;
	width:240px;
	line-height:40px;
	text-align:center;
	color:#fff;
	font-size:15px;
	display:inline-block;
	background-color:#06c;
}
.list-item {
    width:240px;
	margin:0px auto;
	list-style-type: none;
	}
	
.tx_1 {
      font-size:14px;
	  line-height:190%;
	  color:#333;
	  }
	
.word1 {
      font-size:16px;
	  line-height:200%;
	  color:#333;
	  text-indent: 2em;
	  }
	  
.word2 {
      font-size:16px;
	  line-height:180%;
	  color:#006EB7;
	  }
.word3 {
      font-size:14px;
	  line-height:180%;
	  color:#ddd;
	  }
.word4 {
      font-size:12px;
	  line-height:200%;
	  color:#666;
	  }
.word5 {
      font-size:13px;
	  line-height:200%;
	  color:#ccc;
	  text-align:center;
	  }
.word6 {
      font-size:16px;
	  line-height:160%;
	  color:#06c;
	  padding-left:24px;
	  }
.in a{
color:#666;
padding-left:20px;
}
.in a:hover{
color:#f00;
}

A.in:link {
	FONT-SIZE: 14px;
	COLOR: #333;
	width:246px;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;
	border-bottom:1px #999 dashed;
	line-height:32px;
	text-align:center;
	display:inline-block;
	background-color:#E7E7E7;
	margin-bottom:5px;
}
A.in:active {
	FONT-SIZE: 14px;
	COLOR: #333;
	width:246px;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;
	border-bottom:1px #999 dashed;
	line-height:32px;
    text-align:center;
	display:inline-block;
	margin-bottom:5px;
}
A.in:visited {
	FONT-SIZE: 14px;
	COLOR: #333;
	width:246px;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;
	border-bottom:1px #999 dashed;
	line-height:32px;
	text-align:center;
	display:inline-block;
	margin-bottom:5px;
}
A.in:hover {
	FONT-SIZE: 14px;
	COLOR: #06c;
	FONT-FAMILY:  Microsoft Yahei;
	text-decoration:underline;
	line-height:32px;
	width:246px;
	border-bottom:1px #999 dashed;
	display:inline-block;
    text-align:center;
	margin-bottom:5px;
}

A.link:link {
	FONT-SIZE: 14px;
	COLOR: #ddd;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;
}
A.link:active {
	FONT-SIZE: 14px;
	COLOR: #ddd;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;

}
A.link:visited {
	FONT-SIZE: 14px;
	COLOR: #ddd;
	FONT-FAMILY:  Microsoft Yahei;
	TEXT-DECORATION: none;

}
A.link:hover {
	FONT-SIZE: 14px;
	COLOR: #f00;
	FONT-FAMILY:  Microsoft Yahei;
	text-decoration:underline;

}